9 Replies Latest reply on Dec 15, 2008 4:45 PM by ~graffiti

    Error 1714, Installing Adobe Reader 9.0 = HEADACHE

    Level 1
      Hello all,

      I spent several hours on this problem and I begin to have a headache ... I try to install Adobe Reader 9 with a GPO and an MST. It seems that my old GPO (Adobe Reader 8.1.2) can not be properly uninstall ...

      I must install Adobe Reader 9 on more than 600 computers ... I spend a lot of time on forums and websites, and the only possible solution is to run the "Windows CleanUp Utility "on each ordinteurs ... You imagine the time that his takes me!

      I wonder if there was a other solution. I hope you can help me!

      Thanks.

      Olivier